Bug 92055 - (pan:22854): Gtk-WARNING **: Error loading menu image: Image header corrupt
Summary: (pan:22854): Gtk-WARNING **: Error loading menu image: Image header corrupt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pan   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-02 08:52 UTC by Nicolas Mailhot
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-17 10:56:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2003-06-02 08:52:11 UTC
Description of problem:

At app startup I get the following error message :
(pan:22854): Gtk-WARNING **: Error loading menu image: Image header corrupt


Version-Release number of selected component (if applicable):

pan-0.13.3-3

How reproducible:

Always

Steps to Reproduce:

Start pan from a terminal

Comment 1 Jens Petersen 2003-06-02 21:45:48 UTC
Reproduced.

Comment 2 Jens Petersen 2003-09-17 03:04:10 UTC
I'm not seeing this anymore with pan-0.14.x.

Could you retest with the latest version in Rawhide?

Comment 3 Nicolas Mailhot 2003-09-17 07:23:05 UTC
You're right, it's fixed.
Ddidn't even notice it myself;)


Note You need to log in before you can comment on or make changes to this bug.